Bug 8294 - [UPDATE REQUEST-2016.1] digikam 5.6.0
: [UPDATE REQUEST-2016.1] digikam 5.6.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-27 22:51 MSD by Алексей-З
Modified: 2017-10-23 19:35 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
ss1 (41.76 KB, image/png)
2017-09-14 14:37 MSD, Vladimir Potapov
Details
ss2 (95.41 KB, image/png)
2017-09-14 14:38 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Алексей-З 2017-08-27 22:51:05 MSD
Updated to 5.6.0
https://abf.io/build_lists/2888998
https://abf.io/build_lists/2888999
Comment 1 Vladimir Potapov 2017-09-14 14:37:38 MSD
Created attachment 4724 [details]
ss1

Localization regression
Comment 2 Vladimir Potapov 2017-09-14 14:38:58 MSD
Created attachment 4725 [details]
ss2

Localization regression
Comment 3 VictorR2007 2017-09-15 12:46:34 MSD
Сделал почти всё. Не до конца в HTML Gallery.
Там в темах.
Часть текста недоступна для перевода.
Более плотно сейчас заниматься просто некогда.

https://abf.rosalinux.ru/build_lists/2893777
https://abf.rosalinux.ru/build_lists/2893778
Comment 5 Vladimir Potapov 2017-10-20 10:18:53 MSD
The update is sent to expanded testing
****************************************
Comment 6 Vladimir Potapov 2017-10-23 13:40:00 MSD
digikam-5.6.0-2
https://abf.rosalinux.ru/build_lists/2900621
https://abf.rosalinux.ru/build_lists/2900622
************************** Advisory ****************************
Updated to 5.6.0
****************************************************************
QA Verified